		#rss-feeds{
			padding: 0px 0px 20px 0px;
		}
		#rss-feeds .feed{
			padding-bottom: 10px;
		}
		#rss-feeds p{
			padding: 0px 0px 0px 0px;
			margin: 0px;
			font-size: 17px;
			font-weight: 600;
		}
		#rss-feeds a{
			display: block;
			padding: 4px 0px 4px 0px;
			border-top: solid 1px #cccccc;
			font-weight: 400;
		}

div.left-column {
padding-top: 0px;
z-index: 49;
}

div.right-column {
float: right;
width: 50%;
padding-top: 0px;
z-index: 50;
}